#
# Resource bundle description
#

Language.code:es
Language.name:Espaol
OutputEncoding.unix:iso_8859_1
OutputEncoding.windows:iso_8859_1


#
# Common output messages
#

common.cannot_create_file:ERROR: no puede crear archivo %s

common.cannot_find_cfg_file:ERROR: no puede encontrar el archivo de configuración %s

common.cannot_open:ERROR: no puede abrir %s

common.cannot_open_fail_log:ERROR: no puede abrir el fail log %s

common.cannot_open_output_file:ERROR: no puede abrir el archivo del rendimiento output %s

common.cannot_read:ERROR: no puede leer %s

common.cannot_read_file:ERROR: no puede leer el archivo %s

common.general_options:las opciones generales (para % s)

common.must_be_implemented:la función debe implementarse en clase-subalterno

common.options:opciones

common.processing:procesando

common.specific_options:opciones específicas

common.usage:uso


#
# Script option descriptions and output messages
#

scripts.language:El idioma para desplegar las descripciones de la opción en ('en_US' especifica inglés americano). Requiere las traducciones de las descripciones de la opción existente en el archivo de perllib/strings_language-code.rb.

scripts.xml:Produce la información en un formato XML, sin comentarios 'elegantes' pero con mucho más detalle.


# -- buildcol.pl --

buildcol.allclassifications:No quite las clasificaciones vacías.

buildcol.archivedir:Donde los archivos residen.

buildcol.builddir:Dónde poner los índices construidos.

buildcol.cachedir:La colección se construirá aquí temporalmente antes de copiarse al directorio construido.

buildcol.cannot_open_cfg_file:ADVERTENCIA: no puede abrir los archivos config a efecto de poner al día: %s

buildcol.collectdir:El directorio de colección. 

buildcol.copying_back_cached_build:Copiando la figura anteriormente construida

buildcol.create_images:Intente crear las imágenes predefinidas para la nueva colección. Esto confía en el Gimp instalándose a lo largo con los módulos perl pertinentes que permitan el scripting del perl.

buildcol.debug:Imprima el output a STDOUT.

buildcol.desc:La escritura de PERL construía una colección del greenstone de los documentos GML.

buildcol.faillog:Falla en el archivo de login. Este log recibe los nombres de archivos de cualquier archivo que haya fallado al ser procesado.

buildcol.index:Indice para construir (construirá todos los archivos en el config si no está determinado).

buildcol.keepold:No destruirá los volúmenes actuales del directorio construido.

buildcol.maxdocs:El número máximo de documentos para construir.

buildcol.mode:Las partes del proceso construido para llevar a cabo.
buildcol.mode.all:Realizar todo.
buildcol.mode.build_index:Simplemente ponga en un índice el texto.
buildcol.mode.compress_text:Simplemente comprima el texto.
buildcol.mode.infodb:Simplemente construya la base de datos del metadata.

buildcol.no_default_images:No se generarán las imágenes predefinidas.

buildcol.no_image_script:ADVIRTIENDO: Imagen que hace la escritura no encontrada: %s

buildcol.no_strip_html:No despoje las etiquetas html del texto puesto en un índice (sólo utilice para las colecciones del mgpp).

buildcol.no_text:No guarde el texto comprimido. Esta opción es útil para minimizar el tamaño de los índices construidos si usted siempre piensa desplegar los documentos originales en momento que está utilizando el programa (es decir usted no podrá recuperar la versión del texto comprimido).

buildcol.out:Nombre de archivo o palanca para imprimir el estado del rendimiento a.

buildcol.params:[las opciones] collection-name

buildcol.unlinked_col_images:No pueden unirse las imágenes de la colección de manera correcta.

buildcol.unknown_mode:Modo desconocido: %s

buildcol.updating_archive_cache:El archivo poniendo al día actualizando

buildcol.verbosity:Los mandos la cantidad de rendimiento. El 0=ninguno, 3=muchos.


# -- classinfo.pl --

classinfo.collect:Dar un nombre de la colección harán que classinfo.pl aparezca primero clasifique en el collect/collection-name/perllib/classify. Si el clasificador no se encuentra allí buscará en el directorio general perllib/classify.

classinfo.desc:Imprime la información de las impresiones sobre un clasificador.

classinfo.general_options:Se heredan las opciones generales de las clases paternales del clasificador.

classinfo.info:info

classinfo.no_classifier_name:ERROR: Usted debe proporcionar un nombre del clasificador.

classinfo.option_types:Los clasificadores pueden tomar dos tipos de opciones

classinfo.params:[opciones] nombre-clasificador

classinfo.passing_options:Las opciones pueden pasarse a cualquier clasificador incluyéndolos en su archivo de configuración collect.cfg.

classinfo.specific_options:Se definen las opciones específicas dentro del propio clasificador, y sólo está disponible a este clasificador particular.

# -- exportcol.pl --

exportcol.out:Nombre del archivo o identificador para imprimir el estado de los resultados. 
exportcol.cdname:El nombre del CD-ROM. Esto es lo que aparecerá en el menú de inicio una vez que el CD-ROM se haya instalado.
exportcol.desc:Guión PERL usado para exportar una o más colecciones a un CD-ROM para Windows. 
exportcol.params:[opciones] nombre de la colección 1 nombre de la colección 2 ...
exportcol.coll_not_found:El %s de la colección no es válido: la colección no se encontró en %s.
exportcol.coll_dirs_not_found:El %s de la colección no es válido: no se pudo encontrar uno de los siguientes directorios: 
exportcol.fail:exportcol.pl no se pudo ejecutar:
exportcol.no_valid_colls:Las colecciones especificadas no son válidas y por lo tanto no se pueden exportar.
exportcol.couldnt_create_dir:No se pudo crear el directorio %s.
exportcol.couldnt_create_file:No se pudo crear %s.
exportcol.instructions:Para crear un CD-ROM en Windows que se podrá instalar automáticamente, grabe el contenido de esta carpeta en un CD-ROM.
exportcol.non_exist_files:Uno o más de los siguientes archivos y directorios no existe:
exportcol.success:exportcol.pl se ejecutó con éxito:
exportcol.output_dir:Las colecciones que se exportaron (%s) se encuentran en %s
exportcol.export_coll_not_installed:La funcionalidad de 'Exportar a un CD-ROM' no ha estado instalada.

# -- import.pl --

import.archivedir:Lugar donde los materiales convertidos finalizan.

import.cannot_open_stats_file:ADVIRTIENDO: No podría abrir el archivos stats %s.

import.cannot_open_fail_log:ERROR: No se pudo abrir el registro %s

import.cannot_sort:ADVIRTIENDO: import.pl no puede ordenar los documentos cuando el tamaño del grupo > 1. la opción sortmeta se ignorará.

import.collectdir:El directorio de la colección.

import.complete:La importación ha sido completada

import.debug:La impresión importó el texto a STDOUT.

import.desc:La escritura de PERL utilizada para importar los archivos en un formato de GML listo para utilizar.

import.faillog:Falló log el nombre del archivo . Este log recibe los nombres de archivo de cualquier archivo que haya fallado al ser procesado.

import.groupsize:El número de documentos de importación para agruparse en un archivo de XML.

import.gzip:Use el gzip para comprimir documentos xml (no se olvide de incluir ZIPPlug en su lista plugin al construir de los documentos comprimidos).

import.importdir:Donde el material original reside.

import.keepold:No destruirá los volúmenes actuales del directorio de los archivos (el valor predeterminado).

import.maxdocs:El número máximo de documentos para importar.

import.no_plugins_loaded:ERROR: Ningún plugins ha sido cargado.

import.OIDtype:El método a utilizar al generar los únicos identificadores para cada documento.

import.OIDtype.hash:Conjuga los volúmenes del archivo. El identificador del documento será el mismo cada vez que la colección es importada.

import.OIDtype.incremental:Una cuenta del documento simple que es significativamente más rápido que hash. No se garantiza siempre asignar el mismo identificador a un documento dado aunque y no permite agregar los documentos extensos a los archivos xml existentes.

import.out:Nombre de archivo o maneja para imprimir el estado del rendimiento.

import.params:[opciones] colección-nombre

import.removeold:Eliminará los volúmenes antiguos del directorio de los archivos--utilice con cuidado.

import.removing_archives:Los volúmenes actuales eliminados del directorio de los archivos...

import.sortmeta:Despliega alfabéticamente por el metadata. Esto se desactivará si el tamaño de grupo es > 1.

import.statsfile:Nombre de archivo o habilidad para imprimir las estadísticas de importación.

import.stats_backup:Imprimirá el stats en lugar de STDERR.

import.verbosity:Controla la cantidad de output rendimiento. El 0=ninguno, 3=muchos.


# -- mkcol.pl --

mkcol.about:Sobre el texto para la colección.

mkcol.bad_name_cvs:ERROR: Ninguna colección puede nombrarse CVS puesto que puede interferir con directorios creados por la versión del sistema CVS.

mkcol.bad_name_modelcol:ERROR: Ninguna colección puede nombrarse modelcol puesto que este es el nombre de la colección model

mkcol.cannot_find_modelcol:ERROR: Ninguna colección puede nombrarse el modelcol puesto que este es el nombre del ejemplo de colección %s

mkcol.col_already_exists:ERROR: Esta colección ya existe.

mkcol.collectdir:Directorio dónde la nueva colección será creada.

mkcol.creating_col:Creando la colección %s

mkcol.creator:La dirección de correo electrónico del creador de la colección.

mkcol.creator_undefined:ERROR: El creador no fue definido. Esta variable se necesita reconocer los nombres duplicados de la colección.

mkcol.desc:La escritura de PERL utilizada para crear la estructura del directorio para una nueva colección de Greenstone.

mkcol.doing_replacements:realizando reemplazos %s

mkcol.long_colname:ERROR: El nombre de la colección debe estar menor de 8 caracteres para que la compatibilidad con el sistema de archivo anterior pueda mantenerse.

mkcol.maintainer:La dirección del correo electrónico de la persona que proporciona mantenimiento a la colección (si es diferente a la del creador).

mkcol.no_collectdir:ERROR: El dir del coleccionador no existe: %s

mkcol.no_colname:ERROR: Ningún nombre de la colección fue especificado.

mkcol.optionfile:Reciba las opciones del archivo, útil en sistemas donde las líneas de orden largas pueden causar problemas.

mkcol.params:[opciones] colección-nombre

mkcol.plugin:El módulo Perl plugin para usar (puede haber entradas múltiples plugin).

mkcol.public:Si esta colección tiene acceso anónimo (verdadero/falso).

mkcol.quiet:Opere de manera silenciosa

mkcol.success:La nueva colección se creada exitosamente a %s

mkcol.title:El título de la colección.


# -- pluginfo.pl --

pluginfo.collect:Al dar un nombre a la colección realizará que un pluginfo.pl revise primero en el collect/collection-name/perllib/plugins. Si el plugin general no se encuentra allí que aparecerá en el directorio del perllib/plugins.

pluginfo.desc:Imprime información sobre un plugin.

pluginfo.general_options:Se toman las opciones generales de las clases paternal inicial del plugin.

pluginfo.info:info

pluginfo.no_plugin_name:ERROR: Usted debe proporcionar un nombre plug.

pluginfo.option_types:Plugins podrán tomar dos tipos de opciones

pluginfo.params:[opciones] el nombre-plugin

pluginfo.passing_options:Pueden pasarse las opciones a cualquier plugin incluyéndolos en su archivo de configuración collect.cfg.

pluginfo.specific_options:Se definen las opciones específicas dentro del propio plugin, y sólo están disponibles en este plugin en particular.


#
# Classifier option descriptions
#

AZCompactList.desc:Plugin para clasificar por orden alfabética

AZCompactList.doclevel:Nivel para procesar el documento a

AZCompactList.doclevel.top:Documento completo

AZCompactList.doclevel.section:Por secciones

AZCompactList.freqsort:Clasificar por la frecuencia del nodo en lugar de alfa-numérico.

AZCompactList.maxcompact:Número máximo de documentos que serán desplegados por página.

AZCompactList.metadata:Campo de Metadata utilizado para la clasificación.

AZCompactList.mincompact:Número mínimo de documentos que serán desplegados por página.

AZCompactList.mingroup:El valor más pequeño que causará un grupo en formato jerárquico

AZCompactList.minnesting:El valor más pequeño que causará una lista a ser convertida en una lista anidada.

AZCompactList.onlyfirst:Controla ya sea todos o sólo el primer valor del metadato utilizado por la serie de metadatos.

AZCompactList.recopt:Usado en metadatos anidados como -metadato Año/Organización.
AZCompactList.removeprefix:Un prefijo que permite ignorar los valores del metadato para el campo al momento ordenar.
AZCompactList.removesuffix:Un sufijo que permite ignorar los valores del metadato para el campo al momento de ordenar.
AZCompactList.sort:Campo de metadatos por medio del cual ordenar los nodos anidados.

AZCompactSectionList.desc:Variación de AZCompactList que clasifica secciones en vez de documentos. Las entradas se ordenan por medio de metadatos a nivel de sección.
AZList.desc:El plugin clasificador alfabético.

AZList.metadata:Un solo campo de Metadatos o una lista de campos de Metadatos separados por una coma y usados con fines de clasificación. Siguiendo el orden indicado por la lista, se utilizará el primer campo que contiene un valor. La lista se ordenará de acuerdo a este elemento.

AZList.removeprefix:Un prefijo para ignorar los valores de Metadata por campo al ordenar.

AZList.removesuffix:Un sufijo para ignorar los valores de Metadata por el campo al ordenar.

AZSectionList.desc:El plugin del clasificador para ordenar de manera alfabética. Esto es muy similar a AZList excepto que clasifica por secciones el nivel del metadata (excluyendo el nivel superior) en lugar de sólo el nivel superior del metadata. El único cambio es a la subrutina de clasificación () que debe repetir ahora a través de cada sección, agregando cada uno a la clasificación.

BasClas.bad_general_option:El clasificador de porcentajes (%s) utiliza una opción general incorrecta (las opciones generales están disponibles a todos los clasificadores). Revise su archivo de configuración collect.cfg.

BasClas.builddir:En dónde poner los índices construidos.

BasClas.buttonname:Etiqueta para clasificador de pantalla y botón en la barra de navegación.

BasClas.desc:Clase base para todos los clasificadores.

BasClas.metadata.deft:Elemento de metadato especificado por medio de -metadata.

BasClas.outhandle:El archivo para escribir el output (o salida) para.

BasClas.verbosity:Controla la cantidad de (output) rendimiento. 0=ninguno, 3=muchos.

Browse.desc:.

DateList.bymonth:Clasificar por año y mes en vez de sólo año.

DateList.desc:El plugin clasificador ordenador por fecha. El metadata por defaul clasifica por 'Fecha'. Se asume que la fecha está en el formulario aaaammdd

DateList.metadata:El metadata que contiene las fechas para clasificar. Se espera que el formato sea el aaaammdd. (año, mes, día)

DateList.nogroup:Haga de cada año una entrada individual en la lista horizontal, en vez de extender los años con pocas entradas. (Esto también se puede usar con la opción -bymonth para hacer que cada mes tenga una entrada separada en vez de combinarlas).

DateList.sort:Un campo de metadata extra para ordenar por en el caso dónde dos documentos tienen la misma fecha.

Hierarchy.desc:Plugin clasificador para generar clasificaciones jerárquicas.

Hierarchy.hfile:Archivo de clasificación de estructura.

Hierarchy.hlist_at_top:Despliega el primer nivel de clasificación horizontalmente

Hierarchy.metadata:Campo de Metadata utilizado para la clasificación. La lista se ordenará por este elemento, a menos que esté utilizando otro clasificador.

Hierarchy.sort:Campo de Metadata para clasificar. Use '-sort nosort' para no clasificar.

HTML.desc:Crea una clasificación vacía que simplemente es un link a una página web.

HTML.url:El url de la página web para unirse a.

List.desc:El plugin clasificador de lista simple.

List.metadata:Un solo campo de Metadatos o una lista de campos de Metadatos separados por una coma y usados con fines de clasificación. Siguiendo el orden indicado por la lista, se utilizará el primer campo que contiene un valor. La lista se ordenará por este elemento, a menos que esté utilizando otro clasificador.

List.sort:Campo de Metadata a partir del cual se hará la ordenación. Use '-sort nosort' para no clasificar.

Phind.desc:Plugin clasificador Phind.

Phind.language:Idioma o idiomas utilizados para construir una jerarquía. Los idiomas son identificados por un código de país de dos letras: en (inglés), es (español), y fr (francés). El lenguaje es una expresión normal, de modo que 'en|fr' (inglés o francés) y '.. ' (iguala cualquier idioma) son válidos.

Phind.savephrases:Si está determinado, la información de la frase se guardará en el archivo como texto. Probablemente es una buena idea para utilizar una ruta absoluto.

Phind.suffixmode:El parámetro smode para el programa de extracción de frase. Un valor de 0 significa que los stopwords serán ignorados, y 1 significa que los stopwords serán utilizadas.

Phind.text:El texto utilizado para construir la jerarquía de la frase.

Phind.thesaurus:El nombre de un thesaurus guardado en formato Phind en el directorio etc de la colección.

Phind.title:El campo del metadata para describir cada documento.

Phind.untidy:No elimine los archivos activos.

SectionList.desc:Igual que el clasificador de la lista pero incluye todas las secciones del documento (excluyendo el nivel superior) y no sólo el propio documento del nivel superior.


#
# Plugin option descriptions
#

ArcPlug.desc:Plugin que reproduce a través de un archivo de archivos.inf file (es decir el archivo generado en el directorio de archivos cuando realiza una importación), procesando cada archivo que encuentra.

BasPlug.adding:agregando

BasPlug.already_seen:ya ha sido visto

BasPlug.bad_general_option:El % del plugin utiliza una opción general incorrecta (las opciones generales están disponibles a todos los plugins). Revise su archivo de configuración collect.cfg.

BasPlug.block_exp:Los archivos que sean igual a esta expresión regular serán bloqueados al pasarse a cualquier plugins posterior en el listado. Esto no tiene otro efecto real de manera que previene muchos mensajes de alerta sobre los archivos input que a usted no le interesen. Cada plugin podría tener un block_exp predefinido, por ejemplo por defaul HTMLPlug bloquea cualquier archivo gif. jpg. jpeg. png o los archivos css.

BasPlug.could_not_extract_encoding:ALERTA: codificando no podrían extraerse de % s - predefiniendo a % s

BasPlug.could_not_extract_language:ALERTA: el idioma no podría extraerse de % s - predefiniendo a % s

BasPlug.could_not_open_for_reading:no podrá abrir % s ni leerlos

BasPlug.cover_image:Buscará un archivo de prefix.jpg (donde el prefijo es el mismo prefijo como el del archivo que está siendo procesado) y lo asocia como una imagen de cubierta.

BasPlug.default_encoding:Utilice esta codificación si -input_encoding está puesto en ‘auto’ y el algoritmo de categorización de texto no puede extraer el código o extrae un código que Greenstone no soporte. Esta opción puede tomar los mismos valores que -input_encoding.

BasPlug.default_language:Si Greenstone no identifica el idioma del documento el elemento del metadata será colocado a este valor. El valor predeterminado es el 'en' (ISO 639 los símbolos del idioma son: el en = inglés). Nota que si - el input_encoding no está en 'automático' y - el extract_language no está programado, todos los documentos tendrán su 'Idioma' el metadata está programado a este valor.

BasPlug.desc:La clase base para todos los plugins de importación.

BasPlug.done_acronym_extract:terminó de extraer las siglas.

BasPlug.done_acronym_markup:Terminó el marcado de sigla (o acrónimo).

BasPlug.done_email_extract:terminó de extraer las direcciones electrónicas.

BasPlug.empty_file:el archivo no contiene ningún texto

BasPlug.extract_acronyms:Extrae las siglas desde dentro el texto y las coloca como metadata.

BasPlug.extract_email:Extrae direcciones de correo electrónico como metadata.

BasPlug.extract_historical_years:Extrae información periódica de documentos históricos. Esto se guarda como documento de metadata. Existe un interfaz de búsqueda para este metadata que usted puede incluir en su colección agregando la frase, “format QueryInterface DateSearch” a su archivo de configuración colectivo.

BasPlug.extract_language:Identifica el idioma de cada documento y establece el 'Idioma' del metadata. Note que esto se hará automáticamente si - el input_encoding esta en 'automático'.

BasPlug.extracting:extrayendo

BasPlug.extracting_acronyms:extrayendo siglas

BasPlug.extracting_emails:extrayendo direcciones electrónicas	

BasPlug.file_has_no_text:ERROR: % s no contiene texto alguno

BasPlug.first:La coma separa el listado de primeros tamaños para extraer del texto en un campo del metadata. El campo se llama 'FirstNNN'.

BasPlug.input_encoding:La codificación de los documentos de la fuente. Los documentos se convertirán de estas codificaciones y se guardarán internamente como utf8.

BasPlug.input_encoding.ascii:Conjunto de 7 bits ascii simples. Éste puede resultar más rápido que usando el iso_8859_1. Tenga cuidado con usar esto en una colección de documentos que pueden contener caracteres fuera de los 7 ascii simples (por ejemplo documentos en Alemán o Francés que contengan acentos), mejor utilice el iso_8859_1.

BasPlug.input_encoding.auto:Use el algoritmo de categorización de texto para identificar la codificación de cada fuente de documento automáticamente. Esto será más lento que poniendo la codificación explícitamente pero trabajará en donde más de una codificación se use dentro de la misma colección.

BasPlug.input_encoding.unicode:Sólo unicode.

BasPlug.input_encoding.utf8:Ya sea Utf8 o unicode—detectada automáticamente

BasPlug.keyphrases:frases clave

BasPlug.marking_up_acronyms:marcando siglas

BasPlug.markup_acronyms:Agregue el metadato de sigla en el texto del documento.

BasPlug.maximum_century:El máximo siglo a que se hace referencia que será extraído como metadata histórico (por ejemplo 14 extraerá todas las referencias hasta el siglo14).

BasPlug.maximum_year:La fecha histórica máxima a ser usada como metadata (en una fecha referida a un periódo común, como 1950).

BasPlug.no_bibliography:No intente bloquear las fechas bibliográficas al extraer las fechas históricas.

BasPlug.process_exp:La expresión perl regular para igualar contra nombres de archivos. Para igualar nombres de archivo se procesarán por este plugin. Por ejemplo, usando '(? i). html? \ $' aparecerán todos los documentos con terminación. htm o el .html (caso-insensible).

BasPlug.read_denied:Lea permiso negado para % s

BasPlug.must_be_implemented:La función de BasPlug::read deberá ser implementada en la subclase para los plugins recursivos

BasPlug.stems:tallos (inicios, bases)

BasPlug.unsupported_encoding:ALERTA: % s aparece para ser codificado en un código sin apoyo (% s) – usando % s

BasPlug.wrong_encoding:ALERTA: %s fue leído utilizando la codificación %s pero parece haber sido codificado como % s.

BibTexPlug.desc:BibTexPlug lee los archivos de bibliografía en el formato de BibTex. BibTexPlug crea un objeto del documento para cada referencia en el archivo. Es una subclase de SplitPlug, por lo que si hay archivos múltiples, todos se leen.

BookPlug.desc:El metadata para cada sección se toma de cualquier otra etiqueta de la misma línea como el << TOC >>, por ejemplo << el Título >> xxxx << / Título >>fija el metadata Título. Todo lo demás entre las etiquetas de TOC se leerán como html simple (es decir, no se establece ningún proceso de links html o cualquier otro tipo HTMLPlug). Espera los archivos de input para tener una extensión de archivo .hb por default (esto puede cambiarse agregando la opción -process_exp un archivo con el mismo nombre que el hb pero con una extensión .jpg que será tomada como la imagen inicial (los archivos jpg son bloqueados por este plugin). BookPlug es una simplificación (y extensión) del HBPlug utilizada por las colecciones de Bibliotecas de Humanidades. BookPlug es más rápido en tanto que él espera la entrada de archivos más limpios (La entrada a las colecciones de HDL contienen muchos excesos de etiquetas html alrededor de etiquetas << TOC >>, utiliza etiquetas << I >> para especificar las imágenes, y simplemente toma todo el texto entre sí las etiquetas << TOC >> y al inicio del texto para que sea el Título del metadata). Si usted está señalando los documentos a efecto de que sean desplegados de la misma manera como las colecciones de HDL, use este plugin en lugar de HBPlug.

ConvertToPlug.convert_to:Plugin convierte a TEXTO o HTML.

ConvertToPlug.convert_to.html:Formato HTML

ConvertToPlug.convert_to.text:Formato texto simple.

ConvertToPlug.desc:El plugin se hereda por dichos plugins como WordPlug y PDFPlug. Facilita la conversión de éstos tipos de documentos ya sea HTML o TEXTO variable que le dice a ConvertToBasPlug cómo trabajar. Funciona heredando HTMLPlug o TEXTPlug dinámicamente basado en el argumento del plugin 'convert_to'. Si el argumento no está presente, el valor predeterminado es heredar HTMLPlug.

ConvertToPlug.use_strings:Si está definido, una función de cadenas simple será llamada para extraer el texto si la conversión de utilidad falla.

ConvertToRogPlug.desc:Un plugin que hereda de RogPlug.

DBPlug.desc:Usa de archivos desde una base de datos como documentos.

DBPlug.title_sub:La substitución de la expresión para modificar cordón guardado como Título. Por ejemplo, utilizado por PSPlug para quitar Página 1 etc de texto usado como título.

EMAILPlug.desc:El lector del correo electrónico lee los archivos electrónicos.  Éstos se nombran con un número simple (es decir cuando ellos aparecen en las carpetas del maildir) o con la extensión. mbx (para el mbox mande por correo el formato del archivo). el texto del \nDocument text: El texto del documento consiste en todo el texto después de la primera línea en blanco en el documento. el \nMetadata (not Dublín Core!):\n\t\$Headers Todo el contenido del Asunto content (opcional, no se almacenan si no se indica)\n\t\$Subject:  header\n\t\$To A: el header\n\t\$From De: los header\n\t\$FromName Nombran al remitente (donde los available)\n\t\$FromAddr Mandan electrónicamente a la dirección de Fecha del sender\n\t\$DateText: los header\n\t\$Date Fecha: el título en GSDL estructura (ejemplo: 19990924)

EMAILPlug.no_attachments:No guarde los anexos del mensaje.

EMAILPlug.headers:Almacenar encabezados de email como metadatos "Headers".

EMAILPlug.split_exp:Un expresión perl regular se utiliza para separar archivos que contengan muchos mensajes en documentos individuales.

ExcelPlug.desc:Un plugin para importador los archivos de Microsoft Excel.

FOXPlug.desc:Plugin para procesar un archivo Foxbase dbt. Este plugin proporciona la funcionalidad básica para leer los archivos dbt y dbf y procesa cada registro. Este plugin generales debe doblemente leído para una base de datos particular para procesar los campos apropiados en el archivo.

GAPlug.desc:Procesa los documentos XML del GreenstoneArchive. Note que este plugin no realiza ninguna sintaxis verificativa (aunque el módulo de XML::Parser prueba para buen-formateo). Se asume que los archivos de GreenstoneArchive conforman a su DTD.

GMLPlug.desc:Plugin que procesa un formato en documento GML asume que las etiquetas gml están todos escritas en letras minúsculas.

HBPlug.desc: Plugin que procesa un directorio de libro HTML. Este plugin se usa por las colecciones de la Biblioteca de Humanidades y no se ocupa de codificaciones de la entrada mas que de ascii o el ascii extendido. Este código es algo pesado y podría hacerse correr más rápidamente indudablemente, dejándolo en este estado espero animar a las personas para hagan sus colecciones utilizando el HBSPlug en cambio ;-)\n\nUse utilice HBSPlug si está creando una nueva colección y marcando a los archivos como las colecciones de la Biblioteca de Humanidades. HBSPlug acepta todas las codificaciones de entrada pero espera los archivos marcados sean mas limpios que aquellos usados por las colecciones de la Biblioteca de Humanidades

HTMLPlug.assoc_files:Expresión Perl normal de las extensiones de archivo para asociar con documentos html.

HTMLPlug.desc:Este plugin procesa archivos HTML

HTMLPlug.description_tags:Divide el documento en las sub-secciones dónde aparecen las etiquetas de <Sección>. Note que al utilizar esta opción usted implícitamente fija -no_metadata, cuando todos los metadata deben ser incluidos dentro de las etiquetas <Sección>. También, '-keep_head' no surtirá efecto cuando esta opción está definida.

HTMLPlug.file_is_url:Utilice y ponga si los nombres de los archivos de la entrada constituyen el url de los documentos fuente originales, por ejemplo si una herramienta para espejos web fuera utilizada para crear la estructura del directorio de importación.

HTMLPlug.hunt_creator_metadata:Localiza tantos metadatos como sea posible en autor y los coloca en el campo 'Creator'. Requiere la bandera de -metadata_fields (campos de metadata)

HTMLPlug.keep_head:No elimine los títulos de los archivos html.

HTMLPlug.metadata_fields:Listado de campos de metadata separado por coma para intentar extraer. Use 'tag<tagname>' para tener los contenidos del primer par <tagname> en un elemento del metadata llamado 'tagname' (nombre de etiqueta). Ponga en mayúsculas esto si desea el metadata en mayúsculas en Greenstone, ya que la extracción de la etiqueta no tiene la sensibilidad para hacerlo.

HTMLPlug.no_metadata:No intente extraer metadata de los archivos.

HTMLPlug.nolinks:No se esfuerce por tomar links (poniendo esta bandera puede mejorar la velocidad para crear/importar pero cualquier link relativo dentro de los documentos se romperá).

HTMLPlug.rename_assoc_files:Renombra archivos asociados con documentos (por ejemplo imágenes). También crea mucha estructura de directorios de poco peso (útil al crear las colecciones cd-rom).

HTMLPlug.title_sub:Expresión sustituta para modificar una cadena almacenada como Título. Usada, por ejemplo, en PDFPlug para eliminar "Página 1", etc de un texto usado como título.

ImagePlug.converttotype:Convertir la imagen principal al formato 's'.

ImagePlug.desc:Este plugin procesa las imágenes, agregando el metadata básico

ImagePlug.minimumsize:Ignore las imágenes menores que n bytes.

ImagePlug.noscaleup:No sobreponga las imágenes pequeñas al hacer thumbnails .

ImagePlug.screenviewsize:Si está fijo, hace un imagen de tamaño n para el despliegue de la pantalla y fija el metadato de Pantalla, ScreenSize, (tamaño de pantalla) ScreenWidth (ancho de Pantalla) y ScreenHeight (altura de pantalla). No está predeterminado por defaul.

ImagePlug.screenviewtype:Si - el screenviewsize (tamaño de lector de pantalla) está establecido, éste coloca el despliegue de imagen.

ImagePlug.thumbnailsize:Realiza iconos pequeños tamaño nxn.

ImagePlug.thumbnailtype:Realiza iconos pequeños en el formato 's'.

IndexPlug.desc:Este plugin recursivo procesa un archivo de index.txt. El archivo de index.txt debe contener la lista de archivos que deberán ser incluidos en la colección seguida por cualquier metadata extra a ser asociado con cada archivo. file\n\n El archivo index.txt debe estructurarse como a continuación se menciona: La primera línea puede ser una llave (empezando con la llave:) a efecto de nombrar los archivos de metadata (por ejemplo la llave: key: Asunto Organización Fecha). Las líneas siguientes contendrán un nombre de archivo seguido por el valor que se pondrá a la entrada del metadata. (por ejemplo 'irma/iw097e 3.2 unesco 1993' el metadata asociará Adunto=3.2, Organización=unesco, y Fecha=1993 si la línea importante anterior con el archivo irma/iw097e fue utilizada) \n\n Note que si cualquiera de los campos del metadata utiliza el plugin de clasificador de Jerarquía, entonces el valor de ellos debe corresponder al primer campo (el descriptor) en el archivo de la clasificación apropiada. Los valores \n\nMetadata pueden nombrarse utilizando una etiqueta de manera separada (por ejemplo >Asunto<3.2) y esto sobre leerá cualquier nombre dado a ellos por la línea importante clave. Si no hay ninguna línea clave importante cualquier valor de metadata sin nombre se denominará 'Asunto'.

ISISPlug.desc:Este plugin procesa las bases de datos CDS/ISIS. Por cada base de datos CDS/ISIS procesada deberán existir tres archivos en la carpeta de importación de la colección: el archivo Maestro (.mst), la Tabla de Definición de Campos (.fdt) y el Archivo de Referencias Cruzadas (.xrf)

ISISPlug.subfield_separator:La cadena de caracteres que se usa para separar subcampos en los registros de la base de datos CDS/ISIS.

ISISPlug.entry_separator:La cadena de caracteres que se usa para separar múltiples valores en los campos de metadatos de los registros de la base de datos CDS/ISIS.

MACROPlug.desc:Crea el documento simple-nivelado. Agrega Título de metadata en primera línea de texto (hasta 100 caracteres).

MARCPlug.desc:Plugin MARC básico.

MARCPlug.metadata_mapping:Nombre de archivo que incluye la cartografía detallada de valores MARC para los nombres de los metadatos de Greenstone. Predetermina a 'marctodc.txt' encontrado en el directorio etc del sitio.

OAIPlug.desc:Plugin Inicio de Archivos Abiertos Básicos (OAI)

PagedImgPlug.desc:El plugin para documentos consiste de secuencias de imágenes, con texto opcional de OCR para cada imagen.

PagedImgPlug.documenttype:Establecer el tipo de documento (usado para despliegue)

PagedImgPlug.documenttype.paged:Los documentos paginados tienen flechas "siguiente" y "anterior", así como una opción para "ir a la página X"

PagedImgPlug.documenttype.hierarchy:Los documentos jerárquicos tienen una tabla de contenido

PagedImgPlug.noheaderpage:Hacer que la sección de nivel superior del documento contenga la primera imagen

PagedImgPlug.screenview:Producir una imagen "screenview"  para cada imagen, así como metadatos Screen, ScreenSize, ScreenWidth y ScreenHeight.

PagedImgPlug.screenviewsize:Producir imágenes "screenview" de tamaño nxn.

PagedImgPlug.screenviewtype:Producir imágenes "screenview" en formato 's'.

PagedImgPlug.thumbnail:Producir una vista en miniatura de cada imagen

PDFPlug.complex:Crea un output más complejo. Con esta opción fijada los html resultantes se parecerán mucho más al archivo PDF original. Para el apropiado funcionamiento Ghostscript instalado (para *nix gs deben estar en su trazado mientras que para windows se debe tener gswin32c.exe).

PDFPlug.desc:Razonablemente con un plugin pdf.

PDFPlug.nohidden:Prevenga al pdftohtml de intentar extraer texto oculto. Esto sólo es útil si la opción -complex está determinada.

PDFPlug.noimages:No intente extraer las imágenes de PDF.

PDFPlug.use_sections:Cree una sección separada para cada página del archivo de PDF.

PDFPlug.zoom:El factor por el cual se hace acercamiento al PDF para la salida (esto sólo es útil si el -complex esta determinado).

PPTPlug.desc:Un plugin para importar archivos de PowerPoint Microsoft.

PSPlug.desc:Este es un ps \"poor man’s\" para convertidor de texto. Si si plan es serio, considere utilizar el paquete PRESCRIPT, para bajarlo lo podrá encontrar en http://www.nzdl.org/html/software.html

PSPlug.extract_date:Extrae la fecha del encabezado de PS.

PSPlug.extract_pages:Extrae las páginas del encabezado de PS.

PSPlug.extract_title:Extrae el encabezado de PS inicial.

RecPlug.desc:RecPlug es un plugin que recorre a través de directorios procesando cada archivo encontrado.

RecPlug.use_metadata_files:Lea el metadato archivos de XML metadata.

ReferPlug.desc: ReferPlug lee archivos bibliográficos en formato Refer.\ nBy Gordon W. Paynter (gwp\@cs.waikato.ac.nz), Noviembre 2000\n\nLoosely basado en el hcibib2Plug por Steve Jones (stevej\@cs.waikato.ac.nz). Que a su vez estaba basado en EMAILPlug por Gordon Paynter (gwp\@cs.waikato.ac.nz). Basado en las versiones anteriores de HTMLplug y HCIBIBPlugby por Stefan Boddie y otros--es difícil decir qué viene de dónde, ahora .\n\nReferPlug crea un objeto del documento para cada referencia en el archivo. Es una subclase de SplitPlug, por lo que si hay archivos múltiples, todos se leen .\n\nDocument text:\n\t El texto del documento consiste en la referencia en Refer format .\nMetadata:\n\t\$Creator \% A Autor name\n\t\$Title del Autor \% T Titulo de artículo de book\n\t\$Journal \%J Titulo de Journal\n\t\$Booktitle \%B Titulo de libro que contiene publicación publication\n\t\$Report \%R Tipo de Informe, ponencia o tesis thesis\n\t\$Volume \%V Número de Volumen Journal\n\t\$Number \%N Número de Revista dentro de volumen Volume\n\t\$Editor \%E Nombre del Editor name\n\t\$Pages \%P Número de hojas en artículo de article\n\t\$Publisher \%I Nombre de editor Publisher\n\t\$Publisheraddr \% address\n\t\$Fecha de Publicación C \% D fecha de publicación publication\n\t\$Keywords \% las Palabras claves de la publicación\n\t\$Abstract \%X Abstract de la publicación\n\t\$Copyright\t \% * información de derechos de propiedad literaria para el artículo

RogPlug.desc:Crea los documentos simples single-level (de nivel único) a partir de archivos .rog o .mdb.

RTFPlug.desc:Plugin para importar archivos de Formato Rich Text.

SRCPlug.desc:Nombre de Archivo utilizado actualmente para Título (opcionalmente menos algún prefijo). Languages actuales:\ntextl: READMEs/Makefiles\nC/C++ (actualmente los extractos #incluye las declaraciones y clase C++ decls)\nPerl (actualmente sólo elaborado como texto)\nShell (actualmente sólo elaborado como texto)

SRCPlug.remove_prefix:Elimine este modelo principal del nombre del archivo (eg - remove_prefix /tmp/XX/src/). El valor predeterminado es eliminar la ruta completa del nombre del archivo.

SplitPlug.desc:SplitPlug es un plugin para los archivos de entrada que divide en segmentos que se procesarán de manera individual. Este plugin no debe llamarse de manera directa.  En cambio, si usted necesita procesar archivos input que contienen varios documentos, debe escribir un plugin con una función de proceso que manejará uno de esos documentos habiéndolo tomado de SplitPlug. Vea ReferPlug para un ejemplo.

SplitPlug.split_exp:La expresión perl regular para separar la entrada de archivos en segmentos.

TEXTPlug.desc:Crea un documento simple de nivel único (single-level). Agrega el metadato Título de la primera línea de texto (hasta 100 caracteres).

TEXTPlug.title_sub:Expresión de substitución para modificar la cadena guardada como Título. Por ejemplo, PSPlug para eliminar "Página 1" etc del texto utilizado como título.

UnknownPlug.assoc_field:El nombre del campo del metadata que sostendrá el nombre del archivo asociado.

UnknownPlug.desc:Éste es un Plugin simple para los archivos importados en los formatos que Greenstone no tiene. Un documento de ficción será creado para cada uno de esos archivos, y el propio archivo se pasará a Greenstone como archivo asociado \”associated file\” del documento.

UnknownPlug.file_type:Tipo mime del archivo (por ejemplo image/gif).

W3ImgPlug.aggressiveness:El rango de técnicas de extracción de textos relacionados a utilizar.

W3ImgPlug.aggressiveness.1:Nombre de Archivo, ruta, ALT sólo texto.

W3ImgPlug.aggressiveness.2:Todos de 1, más el subtítulo si hubiese disponible.

W3ImgPlug.aggressiveness.3:Todos de 2, más los párrafos disponibles.

W3ImgPlug.aggressiveness.4:Todos de 3, más los encabezados anteriores (<h1>, <h2>...) disponibles.

W3ImgPlug.aggressiveness.5:Todos de 4, más las referencias textuales disponibles.

W3ImgPlug.aggressiveness.6:Todos de 4, más la metaetiqueta de la página (título, las palabras clave, etc).

W3ImgPlug.aggressiveness.7:Todos de 6, 5 y 4 combinados.

W3ImgPlug.aggressiveness.8:Todos de 7, más la repetición de subtítulo, el nombre del archivo, etc (la clasificación jerárquica de resultados más relevantes).

W3ImgPlug.aggressiveness.9:Todos de 1, más el texto completo de la página fuente.

W3ImgPlug.caption_length:La longitud máxima de subtítulos (en caracteres).

W3ImgPlug.convert_params:Parámetros adicionales para la que ImageMagicK convierta el ícono. Por ejemplo, '-raise' dará un efecto tridimensional a las imágenes en miniatura.

W3ImgPlug.desc:Plugin para extraer imágenes y el texto asociado de páginas web.

W3ImgPlug.document_text:Agrega el texto de imagen como document:text (por otra parte los metadata de IndexedText se presentan).

W3ImgPlug.index_pages:Indice las páginas junto con las imágenes. Por otra parte referencia las páginas a la fuente URL.

W3ImgPlug.max_near_text:Caracteres máximos cerca de las imágenes a extraer.

W3ImgPlug.min_height:Pixeles. Salta las imágenes más pequeñas que ésta.

W3ImgPlug.min_near_text:Caracteres mínimos cerca del texto o subtitulo para extraer.

W3ImgPlug.min_size:Bytes. Brinca las imágenes más pequeñas que estas.

W3ImgPlug.min_width:Pixeles. Salta imágenes mas breves que ésta.

W3ImgPlug.neartext_length:Longitud designada del texto mas cercano (en caracteres)

W3ImgPlug.no_cache_images:No esconda las imágenes (apunte al URL original).

W3ImgPlug.smallpage_threshold:Imágenes en las páginas más pequeñas que esto (los bytes) tendrán la página (el título, las palabras claves, etc) con meta-datos agregados.

W3ImgPlug.textrefs_threshold:El umbral para las referencias textuales. Los valores más bajos significan que el algoritmo es menos estricto.

W3ImgPlug.thumb_size:Max el tamaño en miniatura. Ambos ancho y altura.

WordPlug.desc:Plugin importador para los documentos de Microsoft Word.

XMLPlug.desc:La clase base para plugins XML.

ZIPPlug.desc:Plugin que se ocupa de los formatos comprimidos y/o archivados de entrada los formatos actualmente manejados y las extensiones de archivo son are:\ngzip de (.gz. z. el tgz. taz)\nbzip (.bz)\nbzip2 (.bz2)\nzip (.zip. .jar)\ntar\n\n Este plugin confía en las utilerías siguientes que están presentes (si está intentando procesar formatos correspondientes) :\ngunzip (para gzip)\nbunzip (para bzip)\nbunzip2 \nunzip (para zip)\ntar (para tar)


#
# Perl module strings
#

classify.could_not_find_classifier:ERROR: no encontró el clasificador \”% s\”

plugin.could_not_find_plugin:ERROR: No podrá encontrar el plugin \"% s\"

plugin.including_archive:inclusive los volúmenes de 1 archivo de ZIP/TAR

plugin.including_archives:inclusive los volúmenes de %d los archivos de ZIP/TAR

plugin.kill_file:Proceso finiquitados por el archivo .kill

plugin.n_considered:%d de los documentos fueron considerados a efecto de ser procesados

plugin.n_included:%d se procesaron e incluidos en la colección

plugin.n_rejected:%d rechazados

plugin.no_plugin_could_process:ADVIRTIENDO: Ningún plugin podrá ser procesado %s

plugin.no_plugin_could_process_this_file:ningún plugin podrá procesar este archivo

plugin.one_considered:1 documento fue considerado a efecto de ser procesado

plugin.one_included:1 fue procesado e incluido en la colección

plugin.one_rejected:1 fue rechazado

plugin.see_faillog:Lee %s de una lista de documentos rechazados

PrintUsage.default:Valor predeterminado (default)

PrintUsage.required:REQUERIDO

